function vipobj
%VIPOBJ Dispatch to VIPOBJ demo for correct platform.

% Copyright 1995-2005 The MathWorks, Inc.
% $Revision: 1.1.6.1 $ $Date: 2010/08/30 03:13:42 $

if ispc
  vipobj_win
else
  vipobj_all
end

